<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Street Address --></help>
    <label><!-- Address --></label>
    <name>Address__c</name>
</CustomFieldTranslation>
